@charset "utf-8";
/* CSS Document */

* {
	font-size: 14px;
	padding: 0;
	margin: 0;
	border: 0;
}
img{border:none;}
.clear{clear:both;}
ul li{list-style:none;}
a{
	color:#000;
	text-decoration:none;
	transition:all 0.2s linear 0s;
}
a:hover{
	color:#94070A;
}
.left{
	float: left;
}
.right{
	float: right;
}
.btn {
  display: inline-block;
  font-weight: 400;
  color: #212529;
  text-align: center;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.linkcolor{color: #1C1C1C;}
html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans sc", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #2c2a26;
  text-align: left;
	background:url(../images/bgr.png) top repeat-x #f5ad2e;
}
.bg{
	width: 100%;
	min-height: 3100px;
	background: url(../images/bg.png) top center no-repeat;
	/*background: #000;*/
}
.main{
	width: 1366px;
	margin: 0 auto;
}
.home{
	display: block;
	width: 100%;
	height: 200px;
}
.report{
	width: 1140px;
	height: 190px;
	background: url(../images/REPORT.png) no-repeat;
	margin: 0 auto;
	margin-top: 190px;
}
.report ul{
	padding:35px 90px;
}
.report ul li{
	width: 30%;
	padding:0 1.5%;
	float:left;
}
.report ul li h5{
	font-weight: 700;
}
.report ul li p{
	color: #515151;
	font-size: 13px;
	padding-top: 1em;
	text-align: justify;
}
.meeting{
	width: 1140px;
	height: 865px;
	background: url(../images/spot.png) no-repeat;
	margin: 1.5em auto;
}
.spotbg{
	width: 870px;
	height: 772px;
	background: url(../images/spot_bg.png) no-repeat bottom right;
	margin: 0 auto;
	padding-top: 45px;
}
.spottitle{
	float: left;
	width: 135px;
	height: 772px;
	padding-right: 15px;
	text-align: right;
}
.spottitle a{
	display: block;
}
.st1{
	padding-top: 143px;
}
.st2{
	padding-top: 218px;
	padding-bottom: 200px;
}
.st3{
	padding-top: 143px;
}
.spot{
	float: left;
	width: 695px;
	height: 772px;
	padding-left: 25px;
}
.spot h2{
	font-size: 24px;
	padding-top: 80px;
}
.spot h1{
	font-size: 24px;
	font-family: 'Noto Serif sc', serif;
	font-weight: 900;
	letter-spacing: 2.5px;
}
.spot h5{font-weight: 400;}
.btns{
	padding-top:110px;
	padding-right: 10px;
}
.btns a{
	margin:0 5px;
	display: block;
	width: 37px;
	height: 37px;
	overflow: hidden;
  border-radius: 0.2rem;
}
.btns a img{
	transition: all 0.6s;
}
.btns a img:hover{
	transform: scale(1.15);
}
.speakers{
	width: 675px;
	margin: 50px 0 0 20px;
}
.speak1{
	width: 25%;
}
.speak2{
	display: block;
	width: 25%;
	padding-top: 2rem;
	height: 97px;
}
.speak2 h5{
	padding-left: 1rem;
	line-height: 14px;
}
.speak2 h3{
	font-size: 20px;
	padding-left: 1rem;
}
.speak2 img{
	padding-left: 5px;
}
.speak3{
	display: block;
	width: 25%;
	padding-top: 2rem;
	height: 97px;
	text-align: right;
}
.speak3 h5{
	padding-right: 1rem;
	line-height: 14px;
}
.speak3 h3{
	font-size: 20px;
	padding-right: 1rem;
}
.speak3 img{
	padding-right: 5px;
}

/*shooting*/

.shooting{margin-top: 2rem;  margin-bottom: 3rem; width: 100%;}
.shooting a{
	color: #fff;
}
.c-preview {
  background: #000;
  background: -moz-linear-gradient(-45deg, #4c3b92 0%, #000000 25%, #1e539e 50%, #ff3083 75%, #7800a8 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(-45deg, #4c3b92 0%, #000000 25%, #1e539e 50%, #ff3083 75%, #7800a8 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #4c3b92 0%, #000000 25%, #1e539e 50%, #ff3083 75%, #7800a8 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background-size: 400% 400%;
  background-repeat: repeat-x;
  display: flex;
  width: 100%;
  height: 125px;
  justify-content: center;
  align-items: center;
  color: #fff;
  position: relative;
  cursor: pointer;
  transition: .6s all;
  margin:0 auto;
}
.c-preview_img {
  position: absolute;
  /*left: 0;*/
  top: 0;
  background: #000 url(../images/pic1.png) center repeat-x;
  background-size: cover;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: .5;
  mix-blend-mode: screen;
}
.c-preview_title {
  font-size: 48px;
	font-weight: 900;
  position: relative;
  z-index: 10;
  text-transform: uppercase;
  letter-spacing: .05em;
}
.c-preview:hover {
  background-position: 100% 100%;
}
.c-preview:hover_title {
  text-shadow: 0 0 20px black;
}

.video{
	width: 100%;
	height: 263px;
	background: #000 url(../images/pic11.png) center repeat-x;
}
.block{
	width: 1130px;
	height: 263px;
	margin: 0 auto;
}
.video ul{
	display: block;
	height: 263px;
}
.video ul li {position:relative; margin:0 1px; overflow: hidden;}
.video ul li a{opacity: 0.4;}
.video ul li a:hover{opacity: 1;}
.video ul li a img {width: 153px;/* position:absolute;*/border:none;}
/*.video ul li.active a img { filter: alpha(opacity=20);opacity : 0.2}*/
.video0{opacity: 0.4;}
.video0:hover{opacity: 1;}

/*forum*/

.forum{ width: 1140px; margin: 0 auto;}
.box{width: 48%; background: #f1e7d6; border-radius: 2rem; text-align: center; margin-bottom: 2rem; }
/*.box a{color:#292621;}*/
.box .b4{
  padding:0.3rem 2rem;
  color: #000;
  background-color: #f5b02b;
  border-color: #e39f1c;
  margin-bottom: 50px;
}
.box .b4:hover{background-color: #f29b2e;}
.box ul{text-align: left; margin: 0 40px; width: 470px; padding: 2px 0 27px 0;}
.box ul li{
	height: 30px;
	/*line-height: 30px;*/
	padding: 10px 10px 0 20px;
}
.play{
	display: block; 
	width: 19px; 
	height: 21px; 
	background: url(../images/play.png) no-repeat center;
	margin-right: 0.5rem;
}
.ppt{
	display: block;
	width: 20px;
	height: 21px;
	background: url(../images/ppt.png) no-repeat;
}
.bgcolor{background-color: #e5d2b2;}
.box h2{
	font-size: 20px;
	padding-top: 40px;
	padding-bottom: 5px;
	margin: 0 40px;
	border-bottom: 1px solid #c10008;
	cursor: default;
}

.footer{text-align: center; cursor: default; color: #fff; margin-top: 2rem;}

